package com.pwt.netty.common.vehicle2old;

/***
 * 应答消息
 */
public class ResponseMessage extends Vehicle2Message<ResponseData> {
    @Override
    public Class getMessageDataDecodeClass(int opcode) {
        return OperationType.fromOpCode(opcode).getResponseClazz();
    }
}
